SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
SimpleMutex.h File Reference

[Internal] Encapsulates a mutex More...

`#include "memoryoverride.h"`
`#include <pthread.h>`
`#include <sys/types.h>`
`#include "Export.h"`

Go to the source code of this file.

## Classes

class | SLNet::SimpleMutex
| An easy to use mutex. More...

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Detailed Description

[Internal] Encapsulates a mutex

Definition in file SimpleMutex.h.